#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

tde_create_translated_desktop(
  SOURCE
    c-auto cpp-auto fortran-auto java-auto kde gnome c cpp
    fortran python php perl java java-ant qttmake qtqmake
    qt4qmake ruby pascal ada
  DESTINATION ${DATA_INSTALL_DIR}/kdevappwizard/imports
  PO_DIR tdevelop-desktops
)

install( FILES
    c-auto.kdevelop cpp-auto.kdevelop fortran-auto.kdevelop
    java-auto.kdevelop kde.kdevelop gnome.kdevelop
    c.kdevelop cpp.kdevelop fortran.kdevelop python.kdevelop
    php.kdevelop perl.kdevelop java.kdevelop java-ant.kdevelop
    qttmake.kdevelop qtqmake.kdevelop qt4qmake.kdevelop
    ruby.kdevelop pascal.kdevelop ada.kdevelop
  DESTINATION ${DATA_INSTALL_DIR}/kdevappwizard/importfiles )
